.trailer-modal-wrapper {
  background: black;
  height: 26rem;
  max-width: 50rem;
  margin: -14rem auto;
  transition: all 0.5s ease;
}

.trailer-modal-header {
  background: black;
  padding: 1rem 2rem;
  color: white;
  font-size: 1.5rem;
  display: flex;
  justify-content: space-between;
}

.trailer-modal-header p {
  margin: 0;
}

.trailer-modal-header span {
  font-size: 1.5rem;
  cursor: pointer;
}

/* Responsive starts */
@media only screen and (max-width: 1035px) {
  .trailer-modal-wrapper {
    /* height: 20rem; */
    max-width: 40rem;
  }

  iframe {
    width: 40rem;
    height: 20rem;
  }
}

@media only screen and (max-width: 960px) {
  .trailer-modal-wrapper {
    height: 20rem;
    max-width: 25rem;
    margin: -12rem auto;
  }
  .trailer-modal-header {
    font-size: 1rem;
  }
  iframe {
    width: 25rem;
    height: 15rem;
  }
}

/* Responsive ends */
